# Uncomment the next line to define a global platform for your project
platform :ios, '14.1'

target 'Hire' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Hire

pod 'Firebase/Analytics'
pod 'Firebase/Auth'
pod 'Firebase/Firestore'
pod 'FirebaseFirestoreSwift'
pod 'Firebase/Storage'

  target 'HireTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'HireUITests' do
    # Pods for testing
  end

end
